# renew_before_expiry = 30 days
version = 0.31.0
archive_dir = /etc/letsencrypt/archive/solaragro.eu
cert = /etc/letsencrypt/live/solaragro.eu/cert.pem
privkey = /etc/letsencrypt/live/solaragro.eu/privkey.pem
chain = /etc/letsencrypt/live/solaragro.eu/chain.pem
fullchain = /etc/letsencrypt/live/solaragro.eu/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = webroot
account = 4cecff373c8c0f8bcc76810dbc27d8d1
server = https://acme-v02.api.letsencrypt.org/directory
[[webroot_map]]
solaragro.eu = /hosting/maksoft/maksoft
www.solaragro.eu = /hosting/maksoft/maksoft
